layers:
    buildings:
        buildinglabelsgroup:
            architecturalfilter:
                filter: {"building_architecture_historic": "yes" }
                draw:
                    text:
                        order: 50
                        centroid: false
                        move_into_tile: false
                        priority: 1
                        text_source: global.TOM_multilanguage_label
                        font:
                            fill: orange
                            family: Helvetica
                            size: 18px
